My Oracle Support Banner

Is Oracle Forms Patch 13652243 Required for RMS 13.2.6? (Doc ID 1630148.1)

Last updated on AUGUST 05, 2020

Applies to:

Oracle Retail Merchandising System - Version 13.2.6 and later
Information in this document applies to any platform.

Goal

For Oracle Retail Merchandising System (RMS) 13.2.6 installation, the Installation Guide states that Oracle Forms <Patch 13652243> is required.  However, this patch does not appear to be applicable to the Forms version being used.

Per the Retail Merchandising System 13.2.6 Installation Guide, section "Check Supported Application Server Requirements", the 'Application Server' table entry includes the following:
Oracle Forms Services 11g Release 2 (11.1.2.1) with patch 13652243 JRE uses 100% CPU when focus on radio button and cntl-s/contl-k key pressed

However, patch 13652243 is available only for versions 11.1.1.6.0 and 11.1.2.0.0; that patch is not applicable to 11.1.2.1.0.

Verifying environment and performing prerequisite checks...
Prerequisite check "CheckApplicable" failed.
The details are:
Patch 13652243: Required component(s) missing : [ oracle.developer.forms.runtime, 11.1.2.0.0, higher version 11.1.2.1.0 found. ]


What should be done?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.